#sp-footer {
    text-align: unset !important;
}

/*top*/

#sp-main-body {
    padding: 50px 0;
}

.mod-languages {
    float: right;
    margin-top: 32px;
    margin-left: 20px;
}

#sp-header.menu-fixed-out .mod-languages select { border-color: #b3b3b3; }

.mod-languages select {
    background: transparent;
    color: #fff;
    border-radius: 0;
    border: 0;
    border-bottom: 1px solid #636363;
    border-top: 1px solid #636363;
    width: 120px;
    font-size: 12px;
    font-weight: 300;
    letter-spacing: 0.5px;
    line-height: 1 !important;
    height: auto;
    padding: 3px 5px 5px;
    box-shadow: none;
}

.mod-languages select option { color: #000; }

@media (max-width: 1199px) {
  .mod-languages { position: absolute; right: 60px; }
}

/*end of top*/

/*logo*/

#sp-logo .logo img { width: 90px; }

/*end logo*/

/*menu*/


.sp-megamenu-parent >li >a, .sp-megamenu-parent >li >span {
    padding: 0 10px;
    text-transform: capitalize;
    /*letter-spacing: 0.5px;*/
    font-weight: 400;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a:hover {
    background: #d7ff7b;
    color: #4a4a4a;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item >a {
    font-size: 12px;
    padding: 5px 15px;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a {
    color: #7cab11;
}

.sp-megamenu-parent .sp-dropdown li.sp-menu-item.active>a:hover {
    color: #fff;
}

.menu-slide-down .sp-has-child >.sp-dropdown {top: 70px !important;width: 200px !important;border-radius: 0;}



#sp-header { top: 10px; }

.sp-megamenu-parent >li.active>a, .sp-megamenu-parent >li:hover>a { color: #d7ff7b; }

.sp-page-title { padding: 160px 0 60px; background-color: #fff;background-image: url(/images/0_forestcity/title-banner-001.jpg) !important; background-position: center top; background-size: cover; position: relative; z-index: 1; }

.sp-page-title:before { content: ""; position: absolute; background: #000; opacity: 0.4; width: 100%; height: 100%; top: 0; left: 0; z-index: -1; }

.sp-page-title h2 { font-size: 42px !important; letter-spacing: 2px; line-height: 1; text-shadow: 0 1px 10px #000; }

@media only screen and (max-width: 991px) {
  .sp-page-title h2 { font-size: 36px !important; line-height: 1 !important; }
}


@media (max-width: 1199px) {
    .sp-megamenu-parent { display: none; }
    #offcanvas-toggler { display: block !important; }
}


/*end menu*/

/*offcanvas*/

button#bfSubmitButton { color:#7cab11 !important; border: 1px solid #244a25 !important; background: #fff; border: 0; border-radius: 0; height: auto; text-transform: uppercase; letter-spacing: 1px; padding: 5px 20px; transition: 0.5s; }

button#bfSubmitButton:hover, button#bfSubmitButton:focus { color:#fff !important; background: #244a25 !important; }

.offcanvas-menu .offcanvas-inner .sp-module ul > li a { color: #fff; }

#offcanvas-toggler >i:hover, .offcanvas-menu .offcanvas-inner .sp-module ul > li.current.active a {
    color: #7cab11 !important; }

.offcanvas-menu .offcanvas-inner .sp-module:first-child { padding: 50px 0px; }

/*end of offcanvas*/

/*body*/

body { letter-spacing: 0.5px; }

br { display: block !important; }

.cta-style .sppb-addon.sppb-addon-cta { padding: 0 !important; }

.modal-inner-block { font-size: 12px; line-height: 1.8; }

.modal-inner-block ul {list-style: none; padding: 0px; margin-bottom: 0; margin-top: 10px; }

.modal-inner-block ul li { margin-bottom: 12px; padding-left: 27px; line-height: 1.5; font-weight: 500; }

.modal-inner-block ul li:before { color: #234924; content: '\f00c'; font-family: fontawesome; margin-right: 10px; margin-left: -26px; }


/*end of body*/

/*bottom*/

/*end of bottom*/

/*footer*/

/*footer*/

#sp-footer:before { display: none; }

#sp-footer { padding: 10px 0; background: #244a25;}

#sp-footer .sp-copyright {color: #7cab11;font-weight: 300;letter-spacing: 0.5px;font-size: 12px;}

@media (max-width: 767px) {
  #sp-footer .sp-copyright {font-size: 11px;letter-spacing: 0;} }

#sp-footer .sp-copyright strong { font-weight: 500; color: #fff; }

#sp-footer a { color: #7cab11; }

#sp-footer a:hover, #sp-footer a:focus { color: #fff; }

/*end of footer*/

.sp-module ul >li >a:before {
    font-family: FontAwesome;
    content: "\f105";
    margin-right: 8px;
  	display: none !important;
}

/*end footer*/

/*vr-page*/
.vr-style-001 {
    position: relative;
    margin-bottom: 30px;
}
.vr-style-001 img {
    transition: 0.3s;
}
.vr-style-001 h3 {
    font-size: 18px;
    color: #000;
    letter-spacing: 1px;
    margin: 0;
    padding: 20px;
    position: absolute;
    bottom: -65px;
    left: 0;
    right: 0;
    transition: 0.5s;
    z-index: 1;
}
.vr-style-001:hover img {
    opacity:0.5;
}